<div class="right_col" role="main">
    <div class="">

        <!-- START HEADER PAGE CONTENT -->
        <div class="page-title">
            <div class="title_left">
                <h3>Tableau de bord</h3>
            </div>
        </div>

        <div class="clearfix"></div>

        <div>
            <p class="alert alert-success" style="text-align:center;">Bienvenue dans la boite à outils</p>
        </div>
        <!-- END HEADER PAGE CONTENT -->

        <!-- START MAIN PAGE CONTENT -->
        <div class="row">

            <div class="col-md-6 col-sm-6  ">
                <div class="x_panel">
                    <div class="x_title">
                        <h2><i class="fa fa-shopping-basket"></i> Commandes</h2>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <ul class="nav nav-tabs bar_tabs" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="order-tab" data-toggle="tab" href="#order" role="tab" aria-controls="order" aria-selected="true">Expédié->livré</a>
                            </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="order" role="tabpanel" aria-labelledby="order-tab">
                                <a href="route.php?path=delivery_tracking&page=delivery_tracking">Rechercher une commande par son numéro de suivi et modifier son statut de Livré à Expédié</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>


            <div class="col-md-6 col-sm-6  ">
                <div class="x_panel">
                    <div class="x_title">
                        <h2><i class="fa fa-book"></i> Catalogue</h2>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <ul class="nav nav-tabs bar_tabs" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="news-tab" data-toggle="tab" href="#news" role="tab" aria-controls="news" aria-selected="true">Nouveautés</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="order_customer-tab" data-toggle="tab" href="#order_customer" role="tab" aria-controls="order_customer" aria-selected="false">Client ayant commandé</a>
                            </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="news" role="tabpanel" aria-labelledby="news-tab">
                                <a href="route.php?path=update_new_products&page=update_new_products">Mettre un ou plusieurs produits en nouveauté</a>
                            </div>
                            <div class="tab-pane fade" id="order_customer" role="tabpanel" aria-labelledby="order_customer-tab">
                                <a href="route.php?path=ordered_products&page=ordered_products">Afficher les commandes d'un client en recherchant par la référence d'un produit</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-6 col-sm-6  ">
                <div class="x_panel">
                    <div class="x_title">
                        <h2><i class="fa fa-book"></i> Catalogue : Gestion des achats</h2>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <ul class="nav nav-tabs bar_tabs" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="manage_stock-tab" data-toggle="tab" href="#manage_stock" role="tab" aria-controls="manage_stock" aria-selected="true">Gestion des stocks</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="manage_stock_2-tab" data-toggle="tab" href="#manage_stock_2" role="tab" aria-controls="manage_stock_2" aria-selected="false">Administration des stocks</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" id="cron_sales_stats-tab" data-toggle="tab" href="#cron_sales_stats" role="tab" aria-controls="cron_sales_stats" aria-selected="false">CRON Stats de vente</a>
                            </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="manage_stock" role="tabpanel" aria-labelledby="manage_stock-tab">
                                <a href="route.php?path=manage_stock&page=manage_stock">Afficher les ventes de vos produits sur 1 mois, 2 mois et 6 mois, ainsi que leurs quantités par rapport à leur niveau de stock bas et leur stock idéal</a>
                            </div>
                            <div class="tab-pane fade" id="manage_stock_2" role="tabpanel" aria-labelledby="manage_stock_2-tab">
                                <a href="route.php?path=admin_stock&page=admin_stock">Modifier les niveaux de stocks bas et le stock idéal de vos produits</a>
                            </div>
                            <div class="tab-pane fade" id="cron_sales_stats" role="tabpanel" aria-labelledby="cron_sales_stats-tab">
                                <a href="route.php?path=cron_sales_stats&page=cron_sales_stats">Générer les statistiques de ventes de vos produits</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="col-md-6 col-sm-6  ">
                <div class="x_panel">
                    <div class="x_title">
                        <h2><i class="fa fa-user"></i> Clients</h2>
                        <div class="clearfix"></div>
                    </div>
                    <div class="x_content">
                        <ul class="nav nav-tabs bar_tabs" id="myTab" role="tablist">
                            <li class="nav-item">
                                <a class="nav-link active" id="customer-tab" data-toggle="tab" href="#customer" role="tab" aria-controls="customer" aria-selected="true">Formatage des données clients</a>
                            </li>
                        </ul>
                        <div class="tab-content" id="myTabContent">
                            <div class="tab-pane fade show active" id="customer" role="tabpanel" aria-labelledby="customer-tab">
                                <a href="route.php?path=formatting_customer_datas&page=formatting_customer_datas">Formater le nom, le prénom, la société et l'adresse des clients</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
        <!-- END MAIN PAGE CONTENT -->
    </div>
</div>